body {
    font-family: 'Courier New', monospace;
	background-color: black;
    background-image: url('/media/');
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
}

.box {
    max-width: 1550px;
    margin: 0px auto;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
    grid-template-rows: auto auto;
}

header {
    grid-row: 1 / 2;
    grid-column: 1 / 3;
    text-align: center;
}

header h1 {
    font-size: 60px;
    margin: 0;
    color: lightgray;
    text-shadow: 2px 2px gray;
    font-family: 'Brush Script MT', cursive;
}

body p {
    color: lightgray;
    margin: 0;
}

.left-column {
    grid-row: 2 / 3;
    grid-column: 1 / 2;
    text-align: center;
}

.right-column {
    grid-row: 2 / 3;
    grid-column: 2 / 3;
    text-align: center;
}

footer {
    grid-row: 3 / 4;
    grid-column: 1 / 3;
}

footer p {
    text-align: center;
}

img {
    max-width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    vertical-align: bottom;
}

.images {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0px;
}

.images-row {
    display: flex;
    justify-content: center;
    gap: 0px;
}